漏洞信息详情

IBM Lotus Quickr 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200808-365
  • 危害等级: 中危
  • CVE编号: CVE-2008-3860
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-08-29
  • 威胁类型: 远程
  • 更新时间: 2008-09-17
  • 厂        商: microsoft
  • 漏洞来源: IBM ncsupp@ca.ibm....

漏洞简介

IBM Lotus Quickr是一款团队协作软件,能够帮助访问人员、信息和完成任务所需的项目材料。

Lotus Quickr没有正确地验证某些输入参数,导致多个跨站漏洞。

攻击者可通过Lotus Quickr的WYSIWYG编辑器、本地组创建、HTML重定向、HTML导入、富文本编辑器等多出实现跨站脚本攻击,使用户执行任意HTML和脚本代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=swg27013341

参考网址

来源: XF

名称: ibm-lotus-quickr-multiple-xss(44694)

链接:http://xforce.iss.net/xforce/xfdb/44694

来源: SECTRACK

名称: 1020762

链接:http://www.securitytracker.com/id?1020762

来源: VUPEN

名称: ADV-2008-2444

链接:http://www.frsirt.com/english/advisories/2008/2444

来源: www-01.ibm.com

链接:http://www-01.ibm.com/support/docview.wss?uid=swg27013341

来源: SECUNIA

名称: 31634

链接:http://secunia.com/advisories/31634

来源: OSVDB

名称: 49776

链接:http://osvdb.org/49776

来源: OSVDB

名称: 49772

链接:http://osvdb.org/49772

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多